


body {
    display: flex;
    font-size: 20px; 
    margin: 0px;
}

#img-holder {
    height: 100vh;
    width: 35vw;
    background-image: url(./images/lucy.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#logo-holder {
    background: rgba(0,0,0,0.5);
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo-holder > div{
    color: white;
    font-size: 50px;
    font-weight: 900;
    opacity: 100%;
}

#other-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 65vw;
    padding-left: 30px;
    height: 100vh;
    overflow: auto;
    background: #76147A;
    background: linear-gradient(135deg, #000000 0%, #210937 100%);
}

#form-holder {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    height: fit-content;
    justify-content: space-around;
    padding-left: 30px;
    padding-bottom: 40px;
    margin-bottom: 20px;
    margin-left: -30px;
    border: none;
    box-shadow: 0px 0px 3px rgb(72, 255, 0);
    position: relative;
    background-color: #150823;
}

#form-holder > div {
    display: flex;
    flex-direction: column;
    gap: 10%;
}

button {
    background-color: #150823;
    border: solid 2px #76147A;
    padding: 10px 20px;
    font-size: 25px;
    color: black;
    font-weight: 700;
    border-radius: 5px;
}


label {
    display: block;
    font-size: 25px;
    color: white;
}


legend {
    position: relative;
    right: 20px;
    top: 30px;
    margin: 10px 0px 30px 10px;
    font-size: 30px;
    font-weight: 700;
    color: white;
}

input{
    border: solid 2px #76147A ;
    font-size: 15px;
    border-radius: 8px;
    background-color: #150823;
}

p {
    font-size: 30px;
    color: #76147A;
}

a {
    text-decoration: none;
    color: yellow;
    text-shadow: none;
}

